LWP-Authen-OAuth

Errors

LWP-Authen-OAuth-1.02 has the following 2 errors.

CategoryError
meta_yml_conforms_to_known_specCustom resource 'type' must be in CamelCase. (resources -> type) [Validation: 1.4];Custom resource 'url' must be in CamelCase. (resources -> url) [Validation: 1.4];Custom resource 'web' must be in CamelCase. (resources -> web) [Validation: 1.4]
use_warningsLWP::Authen::OAuth